please package version 1.6.0

Bug #235160 reported by Reinhard Tartler on 2008-05-27
2
Affects Status Importance Assigned to Milestone
rdesktop (Ubuntu)
Undecided
Reinhard Tartler

Bug Description

Binary package hint: rdesktop

and please enable alsa support and build against libsamplerate-dev

Related branches

Revision history for this message
Reinhard Tartler (siretart) wrote :

I'm working on that

Changed in rdesktop:
assignee: nobody → siretart
status: New → In Progress
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package rdesktop - 1.6.0-0ubuntu1

---------------
rdesktop (1.6.0-0ubuntu1) intrepid; urgency=low

  * merge new upstream version. LP: #235160
  * new upstream fixes security issues. LP: #228193
  * replace x-dev with libx11-dev in build-depends.
  * build with alsa support. add libasound2-dev and libsamplerate to build
    dependencies. LP: #231997

 -- Reinhard Tartler <email address hidden> Tue, 27 May 2008 23:48:23 +0200

Changed in rdesktop:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers